class SimpleGetText
  JA = {
 " DFM-file, " => " DFM-ファイル、",
 " RB-file." => " RB-ファイル。",
 "%s\nis already exist.\nrecommended that it's more safty to copy to old file\nthrough clip board (copy & paste)\nthan to overwrite it.\nDo you want to overwrite old file?\n" => <<MMMM,
%s
は既に存在します。
クリップボード経由（コピー＆ペースト）でコピーした方が安全です。
上書きしても良いですか？
MMMM
 "Class oriented" => "Class タイプ",
 "Copied" => "Copied",
 "Flat type" => "Flat タイプ",
 "Original" => "元の",
 "RB-file which was automatically made. " => "自動作成された RB-ファイルです。",
 "input Target Name (RB-file, DFM-file in common)" => "ターゲットの名前(RB-ファイル, DFM-ファイル共通)を入力します",
 "input Target directory." => "ターゲットのディレクトリを入力します。",
 "input path of DFM-file. " => "ソースとなる DFM-ファイルを入力します。",
 "not text type DFM. Please save DFM as text by Delphi." => <<MMMM,
有効なテキスト型の DFM ではありません. Delphi で DFM をテキストとして保存してください。
MMMM
 "select Targer directory" => "ターゲットのディレクトリを選択します。",
 "showing whether DB-file was wrote to Target" => "DB-ファイルが書き込み済みかを示します。",
 "showing whether DFM-file was copied to Target" => "DFM-ファイルがコピー済みかを示します。",
 "to copy \n'%s' \nto \n'%s'" => <<MMMM,
'%s' 
を
'%s'
にコピーします。
MMMM
 "to copy DFM-file from source to Targer directory" => "DFM-ファイルをターゲットのディレクトリにコピーします。",
 "to make a Class oriented rb-file" => "Class タイプの RB-ファイルを作成します。",
 "to make a Flat type rb-file" => "Flat タイプの RB-ファイルを作成します。",
 "to select DFM-file as a source" => "ソースとなる DFM-ファイルを選択します。",
 "to test run the rb-file which was automatically made. " => "自動作成された DB-ファイルを試験的に実行します。",
 "to write RB-file to Target directory" => "RB-ファイルをターゲットに書き込みます",
  }
end
